layout: layouts/default.njk

title: Imprint

text: '
Responsible for contents:


**MiOM Kreativraum e.V.**

Board: Slavica Dretvić, Constantin Pannwitz, Jhonas Wernery

Wilhelm-Mauser-Straße 47

Halle 5

50827 Köln


[contact@miom.space](mailto:contact@miom.space)


The [source code for this website](https://git.pub.solar/MiOM/miom.space) is licensed under the AGPLv3.
'
